<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'customcert', language 'ja', version '2.9'.
 *
 * @package     customcert
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addelement'] = 'エレメントを追加する';
$string['awardedto'] = '授与対象';
$string['code'] = 'コード';
$string['copy'] = 'コピー';
$string['coursetimereq'] = 'コース要求時間 (分)';
$string['coursetimereq_help'] = '学生が証明書を受理できるまでにコース内にログインしている必要のある合計時間 (分) を入力してください。';
$string['createtemplate'] = 'テンプレートを作成する';
$string['customcert:addinstance'] = '新しいカスタム証明書インスタンスを追加する';
$string['customcert:manage'] = 'カスタム証明書を管理する';
$string['customcert:view'] = 'カスタム証明書を表示する';
$string['deleteconfirm'] = '確認を削除する';
$string['deleteelement'] = 'エレメントを削除する';
$string['deleteelementconfirm'] = '本当にこのエレメントを削除してもよろしいですか?';
$string['deletepageconfirm'] = '本当にこの証明書ページを削除してもよろしいですか?';
$string['deletetemplateconfirm'] = '本当にこの証明書テンプレートを削除してもよろしいですか?';
$string['description'] = '説明';
$string['editelement'] = 'エレメントを編集する';
$string['edittemplate'] = 'テンプレートを編集する';
$string['elementname'] = 'エレメント名';
$string['elements'] = 'エレメント';
$string['elements_help'] = 'これは証明書に表示されるエレメントの一覧です。

注意: エレメントはこの順序で表示されます。順番はそれぞれのエレメントの隣にある矢印を使って変更できます。';
$string['elementwidth'] = '幅';
$string['elementwidth_help'] = 'エレメントの幅を指定してください - 「0」は幅に制限がないことを意味します。';
$string['font'] = 'フォント';
$string['font_help'] = 'このエレメントの作成時に使用されるフォントです。';
$string['fontcolour'] = '色';
$string['fontcolour_help'] = 'フォントの色です。';
$string['fontsize'] = 'サイズ';
$string['fontsize_help'] = 'フォントのサイズ (ポイント) です。';
$string['height'] = '高さ';
$string['height_help'] = 'これは証明書PDFの高さ (mm) です。ご参考までにA4サイズは高さ297mm、レターサイズは高さ279mmです。';
$string['invalidcolour'] = '無効な色が選択されました。有効なHTMLカラー名、6桁または3桁の16進数カラーコードを入力してください。';
$string['invalidelementwidth'] = '正数を入力してください。';
$string['invalidheight'] = '高さはゼロを除く有効数字にしてください。';
$string['invalidmargin'] = '余白はゼロを除く有効数字にしてください。';
$string['invalidposition'] = 'ポジション {$a} には正数を選択してください。';
$string['invalidwidth'] = '幅はゼロを除く有効数字にしてください。';
$string['landscape'] = 'ランドスケープ';
$string['leftmargin'] = '左余白';
$string['leftmargin_help'] = 'これは証明書PDFの左余白 (mm) です。';
$string['load'] = '読み込む';
$string['loadtemplate'] = 'テンプレートを読み込む';
$string['loadtemplatemsg'] = '本当にこのテンプレートを読み込んでもよろしいですか? これによりこの証明書の既存のページおよびエレメントすべてが削除されます。';
$string['managetemplates'] = 'テンプレートを管理する';
$string['modify'] = '修正';
$string['modulename'] = 'カスタム証明書';
$string['modulename_help'] = 'このモジュールではPDF証明書を動的に生成できます。';
$string['modulename_link'] = 'Custom_certificate_module';
$string['modulenameplural'] = 'カスタム証明書';
$string['name'] = '名称';
$string['noimage'] = 'イメージなし';
$string['notemplates'] = 'テンプレートなし';
$string['options'] = 'オプション';
$string['page'] = 'ページ {$a}';
$string['pluginadministration'] = 'カスタム証明書管理';
$string['pluginname'] = 'カスタム証明書';
$string['portrait'] = 'ポートレイト';
$string['print'] = '印刷';
$string['rearrangeelements'] = 'エレメントを再配置する';
$string['rearrangeelementsheading'] = 'エレメントの証明書でのポジションを変更したい場合、ドラッグ＆ドロップしてください。';
$string['refpoint'] = '設置場所の基準点';
$string['refpoint_help'] = 'エレメントの設置場所の基準点はXおよびYの座標により決定されます。これはエレメントの中央または端に表示される「+」により示されます。';
$string['replacetemplate'] = '置換';
$string['rightmargin'] = '右余白';
$string['rightmargin_help'] = 'これは証明書PDFの右余白 (mm) です。';
$string['save'] = '保存';
$string['saveandclose'] = '保存して閉じる';
$string['saveandcontinue'] = '保存して続ける';
$string['savechangespreview'] = '保存してプレビューする';
$string['savetemplate'] = 'テンプレートを保存する';
$string['setprotection'] = '保護設定';
$string['setprotection_help'] = 'あなたがこの証明書でユーザによる実行を防ぎたい操作を選択してください。';
$string['templatename'] = 'テンプレート名';
$string['templatenameexists'] = 'このテンプレート名は現在使用されています。別のテンプレート名を選択してください。';
$string['topcenter'] = '中央';
$string['topleft'] = '最上部左';
$string['topright'] = '最上部右';
$string['type'] = 'タイプ';
$string['uploadimage'] = 'イメージをアップロードする';
$string['width'] = '幅';
$string['width_help'] = 'これは証明書PDFの幅  (mm) です。ご参考までにA4サイズは幅210mm、レターサイズは幅216mmです。';
